@charset "UTF-8";



/*----------------------------------------------------
    共通css
----------------------------------------------------*/







/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 600px) {




}
/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 599px) {

.keyArea {
    background: url("https://www.takukyari.com/wp/wp-content/uploads/key_sp.jpg") 50% 0 no-repeat;
    background-size: 100%;
  }
#headNoteArea .sitename {
    padding: 0 0 10px 0;
}
#page-top {
    bottom: 5%;
}


	
	
	
	
	
	
	
	
	

}